back to article Beware the IDEs of Android: three biggies have vulnerabilities

Developers using the Android Studio, Eclipse, and IntelliJ IDEA have been advised to update their IDEs against serious and easily-exploitable vulnerabilities. Check Point Software Technologies went public with the bugs on December 4, but said it made its discoveries in May 2017. Initially, Check point's four researchers (Eran …

Anonymous Coward

Desperation

Given eclipse hasn't been a supported idea for 3 years. But then it's checkpoint, the laughing stock of the security industry...

Bonus clickbait points for the writer too, for adding android into the title, when it's really about development tools that are used by android developers.

1
8

Re: Desperation

Eclipse not supported? Cite your source!...

The latest version (oxygen) was released June 2017, and has been receiving patches...

0
0

Santoku VM

I use Santoku Linux on a virtual machine for decompiling APK's.

https://santoku-linux.com/

But it too uses outdated Java SDK's.

0
0

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2018